<img src="figs/LANCET_EUROPE_LOGO.png" alt="drawing" width="270"/>  

<div align="justify">

This project is licensed under GNU General Public License version 3 ([GPL-3](https://www.gnu.org/licenses/gpl-3.0)|[View on GitLab](https://earth.bsc.es/gitlab/ghr/lcde-drought/-/blob/main/LICENSE))

[![License: GPL v3](https://img.shields.io/badge/License-GPLv3-blue.svg)](https://www.gnu.org/licenses/gpl-3.0)    

# Indicator 1.3.6: Climatic Suitability for Ticks

## Introduction

Tick-borne diseases (TBDs) are the most common vector-borne diseases in the Northern Hemisphere. **Lyme disease (LD)** is the most frequent TBD in Europe, with over 200,000 cases reported per year in Western Europe alone. The second most prevalent TBD is **tick-borne encephailitis (TBE)**, caused by virus of the *Flaviviridae* family, also known as the TBE-virus. There is evidence of the spread of tick species of public health relevance towards higher altitudes and latitudes in the Northern Hemisphere. Although there is a wide consensus  about the growing risk that TBDs pose to the vulnerable populations, there is the need to track changes in the length of the questing season over the last decades.

This indicator produces annual grid products of the length of the seasons (i.e. number of months per year) suitable for *I. ricinus* to engage in questing at a resolution of ~9 km. Additionally, it is possible to average results to administrative regions, such as NUTS3 and country. These outputs will indicate new areas of high exposure, as well as serve as tools to advise policy-makers of where and when to target prevention strategies.

## Content
This repository is organised into branches, with each branch corresponding to the respective year of report release. 

Access to a specific year report release by selecting the desired branch instead of "main", as shown in the image below.

<img src="figs/branches.jpg" height="150">

**Find [here](https://earth.bsc.es/gitlab/ghr/lcde-ticks/-/blob/2024/) the branch of this repository corresponding to the latest report (2024).**

## Authors

##### - Martín Lotto Batista, MSc [(Web)](https://www.bsc.es/lotto-batista-martin)
##### - Prof. Rachel Lowe [(Web)](https://www.bsc.es/lowe-rachel)

##### Contact: martin.lotto@bsc.es
